Cantera 2.6.0

Namespaces
IdealGasPhase.cpp File Reference

ThermoPhase object for the ideal gas equation of state - workhorse for Cantera (see Thermodynamic Properties and class IdealGasPhase). More...

`#include "cantera/thermo/IdealGasPhase.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for IdealGasPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

ThermoPhase object for the ideal gas equation of state - workhorse for Cantera (see Thermodynamic Properties and class IdealGasPhase).

Definition in file IdealGasPhase.cpp.